/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"New Note in Unclutter" = "在 Unclutter 中创建新笔记";

"Create alias in Unclutter Files" = "在 Uncluctter 文件栏中创建替身";
"Copy to Unclutter Files" = "复制到 Unclutter 文件栏";
"Move to Unclutter Files" = "移动到 Unclutter 文件栏";
